#pragma once

#include "../interface.h"

class CWorldMapFrame;
extern CWorldMapFrame*			g_pWorldMapFrame;

#include <string>

class CWorldMapFrame : public CInterfaceBase
{
public:
	CWorldMapFrame(CInterface* object);
	virtual ~CWorldMapFrame();

	virtual	void				RegisterFunc();	
};